Last Comment Bug 797505 - dates are in English on localized pages
: dates are in English on localized pages
Status: RESOLVED FIXED
[localization]
:
Product: Mozilla Developer Network
Classification: Other
Component: Localization (show other bugs)
: unspecified
: All All
: P3 normal with 1 vote (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 12:43 PDT by Pascal Chevrel:pascalc(PTO until Sept 2)
Modified: 2014-08-22 11:51 PDT (History)
6 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Pascal Chevrel:pascalc(PTO until Sept 2) 2012-10-03 12:43:30 PDT
https://developer.mozilla.org/fr/profiles/BenoitL

at the bottom of the page, you have a table with recent history, note that all dates are displayed in English and not in French.
Comment 1 Florian Scholz [:fscholz] (MDN) 2013-06-12 11:59:07 PDT
Dupe or related to bug 858958 ? (has specification)
Comment 2 Pascal Chevrel:pascalc(PTO until Sept 2) 2013-06-13 01:40:09 PDT
related, not dupe. Bug 858958 is about timezone, this one if about using a date format understandable by the user.

/ex:
11/06/2013 
 -> is 11 of June in French
 -> is 6 of November in English

When a page is in French, it should use French date format (same for all locales) and not use en-US representation of dates.
Comment 3 Federico 'klez' Culloca 2014-08-20 10:09:14 PDT
I know this is a bit old, but I'm working on this.
Comment 4 Federico 'klez' Culloca 2014-08-20 10:16:31 PDT
sorry everyone, commented on wrong bug
Comment 5 Akshay Aurora [:system64] 2014-08-20 11:57:32 PDT
I think this bug has been fixed along with bug 858958
Comment 6 Luke Crouch [:groovecoder] 2014-08-21 11:18:02 PDT
:teoli - can you verify if this bug is fixed with bug 858958?
Comment 7 Jean-Yves Perrier [:teoli] 2014-08-22 11:51:43 PDT
Yes, it is fixed. All dates and time are in French (and the timezone in the recent change is the one in my profile.)

:-)

Note You need to log in before you can comment on or make changes to this bug.